package com.pqs9900.pojo.linedata;

/**
 * @Auther denghuajun
 * @Date 2021/12/7
 * @describe 用于数据完整性的统计（单个监测点）
 */
public class DataIntegralityStatis {
    private String timeId;
    private Long lineId;

    public String getTimeId() {
        return timeId;
    }

    public void setTimeId(String timeId) {
        this.timeId = timeId;
    }

    public Long getLineId() {
        return lineId;
    }

    public void setLineId(Long lineId) {
        this.lineId = lineId;
    }

    public Double getReachMark() {
        return reachMark;
    }

    public void setReachMark(Double reachMark) {
        this.reachMark = reachMark;
    }

    private Double reachMark;

    @Override
    public String toString() {
        return "DataIntegralityStatis{" +
                "timeId='" + timeId + '\'' +
                ", lineId=" + lineId +
                ", reachMark=" + reachMark +
                '}';
    }
}
